@charset "utf-8";
/* CSS Document */

/***************/
/* Overrides   */
/***************/
body {
	color:#333;
}

h1, h2, h3, h4, h5, h6 {
font-family:'PT Sans Narrow', sans-serif;

}

/**link colour defaults**/
a{
color:#f37021;
text-decoration:underline;
}

a:hover{
color:#f37021;
}

footer a{
color:#ababab;	
}

header a {
color: #000;
}
/*end links colour defaults*/

h1, h2, h3 {
line-height: 26px;
}



.navbar .btn-navbar {
float: none;
}

a:link{
text-decoration: none;
}
a:hover, a:focus {
text-decoration:underline;
}
a:hover, a:active {
outline: 0;
}

.alert {
padding: 20px 35px 20px 14px;
text-align: center;
}


.navbar .btn-navbar {
	color:#333;
}
.navbar .btn-navbar:hover {
	color:#999;
}
.dropdown-menu {
	border-radius:0px;
}

.navbar .nav > li > .dropdown-menu:after {
	border:none;
}
.dropdown-menu {
	margin-top:0px;
}
.navbar .nav > li > .dropdown-menu:before {
	border:none;
}
a.thumbnail, a.thumbnail:hover, a.thumbnail:focus{
	border:none;
}
.thumbnail {
	box-shadow:none;
	padding:0px;
}
footer #quick-links .container-fluid {
    padding-left: 0;
}

footer .nav > li > a:hover{
	background:none;
	}

/*
.navbar-inner {
  background-color: #fafafa;
  background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
  background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: linear-gradient(to bottom, #969696, #505050);
  background-repeat: repeat-x;
  border: 1px solid #505050;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);

}
*/

/***************/
/* custom   */
/***************/
#draft-warning {
	display:none;
}
@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebas-neue/BebasNeue-webfont.eot');
    src: url('../fonts/bebas-neue/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebas-neue/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/bebas-neue/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/bebas-neue/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
header {
	border-top:5px #666666 solid;
	padding-top:10px;
}

header h1{
	margin:0;
}
header h1 a {
	display: block;
	width:230px;
	height:127px;
	background:url(../img/hhpp-logo.png) no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin:10px 0 15px 0;
}

ul, li {
	margin:0;
	padding:0;
	list-style:none;
}
ul.profiles, .profiles li {
	margin:0;
	padding:0;
	list-style:none;
}

.profiles h3 {
	cursor:pointer;
	cursor: hand;
	display:inline-block;
}
.profiles h3:hover{
	color:#f37021;
	}
article ul{
	margin-left: 25px;
}
article li{
	list-style-type: disc;
}
article h3 {
	font-size:20px;
	color:#555;
	margin-bottom: 0;
	}


ul.top-bar-contact {
	list-style:none;
	margin: 15px 0 10px 0px;
}

ul.top-bar-contact li {
	padding:5px 0;
	color:#000;
}
ul.top-bar-contact li {
color:#000;
}



.navbar .nav > .active > a, 
.navbar .nav > li > a:hover, 
.navbar .nav > .active > a:hover, 
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > li > a:hover,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open > .dropdown-toggle {
	background-color: #f37021;
	color:#fff;
	background-image:none;
}



.hp-panel {
	background-color: #feeee0;
	padding:0 20px;
	margin:30px 0;
	-webkit-box-shadow: 0 0 20px 5px #ccc;
	-moz-box-shadow: 0 0 20px 5px #ccc;
	box-shadow: 0 0 20px 5px #ccc;
}


.news-item h2 {
	margin-bottom:0px;
	
	}
.news-item time {
	line-height: 5px;
}

.news-item-meta{
	margin-bottom:8px;
	font-size:90%;
	
	}

form#contact-us {
	margin:10px 0;
	}

.royalSlider {
  width: 100%;
  height: 350px;
}

#hero {
	height:350px;
	width:100%;
	background-color:#999;
	position:relative;
	color:#FFF;
	border-bottom: 3px solid #E6E6E6;
	margin-bottom:10px;

	background-repeat:no-repeat;
	background-position:center bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/hero-image.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/hero-image.png', sizingMethod='scale')";
	}
	
#hero h2, #hero p {
/* background: url(../img/bg-heading.png) repeat; */
padding: 0 10px 10px;
margin: 0;
display:block;
color:#FFF;
font-family: 'PT Sans Narrow', sans-serif;
font-weight: normal;
font-style: normal;
text-align:center;
text-shadow: black 0.1em 0.1em 0.6em;
}

#hero h2 {
font-size: 4em;
font-style: normal;
line-height: 50px;
padding-top:10px;
background: url(../img/bg-heading.png) repeat;
display:inline-block;
padding:10px 20px;
}

#hero p   {
font-size: 2em;
line-height: 30px;
display:inline-block;
background: url(../img/bg-heading.png) repeat;
padding:10px 20px;
}

#hero hr   {
margin:0;
border:none;
padding:0;
display:block;
}

#hero-text {
position:absolute;
top:33%;
text-align: center;
}

#hero-text2 {
position:absolute;
top:27%;
text-align: center;
margin-top: -70px;
}

#hero-text .btn {
margin-top: 10px;
}

.flexslider .slides img {
    height: 410px;
}

input[type="text"], input[type="email"], input[type="tel"], textarea {
	width:100%;
}

input[type="text"], input[type="email"], input[type="tel"] {
	padding: 15px 5px;
}

textarea {
	min-height:200px;
}
footer h4 {
	font-size: 13px;
	line-height:20px;
	color:#fff;
	margin:0 0 5px 0;
	font-weight:100;
	text-transform:uppercase;
}

.small {
	font-size:85%	
}
footer #bottom p {
	margin: 0;
}

footer #bottom p, footer #bottom p a {
color: #dadada;
}
p, a:link, li {
line-height: 1.6;
}

.one-liner {
font-size: 20px;
font-family: 'Open Sans', sans-serif;
margin-bottom: 10px;
font-weight: 300;
}

footer a:link {
  color: #ABABAB;
  text-decoration: none;
  transition: color 0.15s ease-in-out 0s;
}

footer a:hover {
  color: #f37021;
}
footer #top{
	margin-top: 40px;
	padding: 30px;
	background: #222222;
	
	}
footer #top p{
	margin: 0;
	padding: 0;
	line-height:none;
	color: #ababab;
	}
footer #bottom {
	font-size: 12px;
	padding: 15px 10px;
	background: #171717;
}

.ie-outofdate{
	display:none;
}
.content-col h3 a {
  line-height: 1em;
}
.news-headings{
	margin-top:15px;
	margin-bottom:0px;
}

.flex-control-nav {
	z-index:2;
	bottom: -30px;
}